//*************************************************************
//システム名     コア物品／発注者
//サブシステム名 発注者
/**
 * 調達案件情報登録確認機能
 * @author NEC
 * @version 1.0, 2002.07.23, 新規作成
 *          1.1, 2003.06.05, V3-総合-132対応
 */
//*************************************************************

// HTML読込み時の初期処理
function onStart()
{
  // HTMLが読み込まれた際に、初期処理用関数を呼び出す
  onLoad();
}//onStart

function setProjectInfo( index )
{
  if( index==0 )
  {
    dispatch( document.formRegist, 'H507HPR016' );
  }
  else if( index==1 )
  {
    dispatch( document.formRegist, 'H507HPR002' );
  }
}//setProjectInfo
